{
  "packages": {
    "/": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources",
        "id": "/",
        "name": "asset-list-web",
        "version": "3.0.97"
      },
      "modules": {
        "js/AssetEntryListDropdownDefaultPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/AssetListEntryVariationDefaultPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/EditAssetListEntryManualDefaultPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/EmptyResultMessagePropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/InfoCollectionProviderDropdownDefaultPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/ListItemsDropdownPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/ManagementToolbarPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/Ordering.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/ScopeDefaultPropsTransformer.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/SelectStructureField.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/Source.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/TopLinkEventHandler.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/api/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/AssetFilterBuilder/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/VariationsNav/DropDownItem.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/VariationsNav/SortableList.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/VariationsNav/SortableListItem.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/VariationsNav/SortableListItemMoreActions.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/VariationsNav/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/components/VariationsNav/utils/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "js/openDeleteAssetEntryListModal.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": ".",
        "id": "/",
        "name": "asset-list-web",
        "version": "3.0.97"
      }
    }
  }
}